### Name: Risk.display
### Title: Tables for multivariate odds ratio, incidence density etc
### Aliases: logistic.display idr.display mlogit.display ordinal.or.display
### Keywords: database

### ** Examples

model0 <- glm(case ~ induced + spontaneous, family=binomial, data=infert)
summary(model0)
logistic.display(model0)

library(MASS)
library(nnet)

# Ordinal logistic regression
options(contrasts = c("contr.treatment", "contr.poly"))
house.plr <- polr(Sat ~ Infl + Type + Cont, weights = Freq, data = housing)
house.plr
ordinal.or.display(house.plr)

# Polytomous or multinomial logistic regression
house.multinom <- multinom(Sat ~ Infl + Type + Cont, weights = Freq, 
        data = housing)
summary(house.multinom)
mlogit.display(house.multinom, alpha=.01) # with 99 percent confidence limits.



